.logo-img {
  /*float: left;*/
  margin-right: 20px;
  /*margin-top: -10px;*/
  margin-top: 10px;
}

.site-name-slogan {
  /*float: left;*/
}

.site-name {
  /*margin-top: 20px;*/
  margin-top: 10px;
}

.site-name a {
  text-decoration: none;
}

.site-name,
.site-slogan {
  margin-bottom: 0;
  line-height: 1.5em;
}

.site-slogan {
 	 font-family: Arial;
  	font-size: 10px;
	font-style: normal;
	font-variant: normal;
	font-weight: 100;
}